Subject: Re: 23.0.60; x-show-tip can't display border correctly.

From: Andy Stewart <[email-masked]>
Date: Thu, 01 Jan 2009 14:05:58 +0800

Chong Yidong <[email-masked]> writes:

> I'm afraid I don't understand what you're saying.  Are you trying to say
> that the border-width frame parameter has no effect on tooltip frames?
No, just function `tooltip-show' can't display border even set border-width.